function FileData_Pairs(x)
{
x.t("tibemsproducerinfo","tibemsproducerinfo_getstatistics");
x.t("tibemsproducerinfo","producerinfo");
x.t("parameter","description");
x.t("available","producer");
x.t("description","producerinfo");
x.t("statdata","cobol");
x.t("statdata","function");
x.t("end-call","parameters");
x.t("497","tibco");
x.t("total","statistics");
x.t("tibems-status","end-call");
x.t("tibemsstatdata","statdata");
x.t("tibemsstatdata","page");
x.t("tibems_status","tibemsproducerinfo_getstatistics");
x.t("cobol","call");
x.t("stat","returning");
x.t("stored","value");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("none","available");
x.t("tibemsproducerinfo_getstatistics","tibemsproducerinfo");
x.t("tibemsproducerinfo_getstatistics","tibemsproducerinfo_getstatistics");
x.t("tibemsproducerinfo_getstatistics","function");
x.t("tibemsproducerinfo_getstatistics","tibco");
x.t("tibemsproducerinfo_getstatistics","using");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","statistics");
x.t("purpose","total");
x.t("reference","stat");
x.t("producer","statdata");
x.t("producer","tibemsstatdata");
x.t("producer","declaration");
x.t("disabled","server");
x.t("tibco","software");
x.t("null","statistics");
x.t("value","null");
x.t("value","producerinfo");
x.t("declaration","tibems_status");
x.t("location","stored");
x.t("page","497");
x.t("administration","tibemsproducerinfo");
x.t("producerinfo","tibemsstatdata");
x.t("producerinfo","reference");
x.t("producerinfo","statistics");
x.t("call","tibemsproducerinfo_getstatistics");
x.t("call","call");
x.t("using","value");
x.t("statistics","producer");
x.t("statistics","disabled");
x.t("statistics","location");
x.t("server","none");
}
